.button{
    color: #adb5bd;
    border-color: #adb5bd;
    border: 1px solid;
    display: inline-block;
    height: 32px;
    text-align: center;
    font-size: 15px;
    width: 32px;
    line-height: 30px;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    overflow: hidden;
    border-radius: 10px !important;
    margin: 0 0.25rem 0 0 ;
}